.personalDetails>div>span>div>.MuiFilledInput-root {
  background-color: transparent;
}

.personalDetailsLabel {
  width: 170px;
  display: flex;
  align-items: center;
  font-weight: 300;
  font-family: "Roboto","Helvetica","Arial",sans-serif
}

.personalDetailsFieldContainer {
  display: flex;
}

hr.line {
  border-top: 2px solid lightgray;
  width: 100%;
}

.linkToList {
  margin-top: 10px;
  margin-left: 5px;
}

#personalDetailsTitle {
  margin-top: 10px;
  font-size: 2rem;
}